

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
}

body {
    background: #F6F6F2;
    /*background: #1A2B4C;*/
}

main{
    display: grid;
    grid-template-rows: 0 60vw 20em 25em 15em 15em;
    font-family: "Inter", sans-serif;
    background-image: radial-gradient(50% 80%, #1C2D4F 20%, #1A2B4C);
}

header{
    position:absolute;
    width: 100vw;
    padding: 1.4rem 0;
    line-height: 1.7;
    border-bottom: 4px solid rgba(238, 221, 221, 0.2);
    z-index: 2;
}

.nav{
    width:90%;
    margin:auto;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.logo, .logo a{
    color:rgba(250,250,240,1);
    font-size:1.2rem;
    font-weight:700;
    letter-spacing:.08em;
    text-decoration: none;
}

.logo span{
    font-weight:400;
}

.favicon {
    height: 1.2rem;
}

nav{
    display:flex;
    gap:2rem;
}

nav a{
    text-decoration:none;
    color:rgba(250,250,240,0.9);
}

nav a:hover, footer a:hover {
    text-decoration: underline;
}

.nav_small {
    display: none;
}

.flexbox{
	grid-row:3/4;
    width: 100%;
    display:flex;
    justify-content:space-evenly;
    align-items:center;
    background-image: linear-gradient(to bottom, #030503 2%, #050515 40%, rgba(24, 28, 50, 1) 100%);
}

.flexklein{
    display: flex;
    align-items: center;
    max-width: 30em;
}

.mehr {
    display: none;
    font-size: 0.9em;
}

.capybara-constellation{
    grid-row: 2/3;
    position:relative;
    background-image: radial-gradient(circle at 45% 100%, #5A3A30 5%, #1A2B4C 70%);

    width:100%;
    height:100%;
}

.midline {
    position: absolute;
	top: 15vw;
    left: 5%;
	width: 50%;
    color: #EDD;
    line-height: 1.8em;
    font-size: 2.4vw;
    text-align: left;
    opacity: 0.6;
}

.vert_divider{
    margin: 1em 0;
    height: 2px;
    width: 8em;
    background: linear-gradient(
        to right,
        transparent,
        rgba(255, 200, 200, 0.8),
        rgba(255, 200, 200, 0.8),
        transparent
    );
}

.descr{
    margin-top: 1em;
    font-size: 0.5em;
    line-height: 1.7em;
}

.baseline {
	width: auto;
    line-height:1.7em;
    margin: 1em 0em 1em 0em;
    padding: 0.8em;
    color: #EDD;
    font-size: 1.0em;
    text-align: left;
    border-radius: 1em;
}

.baseline h3 {
    font: inherit;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.divider {
    width: 2px;
    height: 7em;
    margin: 0em 0em;
    background: linear-gradient(
        to bottom,
        transparent,
        rgba(255, 200, 200, 0.8),
        transparent
    );
}

.sd {
    height: 2em;
}

.symbol {
    width: 6em;
    height: 6em;
    opacity: 0.9;
}

.statement {
    position: absolute;
    top: 55vw;
    width: 100%;
    font-family: 'Allura', cursive;
    font-size: clamp(1.8rem, 5vw, 3rem);
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
    color: #F4B6C2;
}

#mission {
    grid-row: 4/5;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-image: linear-gradient(to bottom, rgba(24, 28, 50, 1), rgba(0,0,0,0));
}

#mission div {
    width: 85%;
    max-width: 50em;
    color: #F6F6F2;
    text-align: center;
    font-style: italic;
    font-size: 1.15em;
    line-height: 1.7em;
    opacity: 0.9;
}

.buttons {
    grid-row: 5/6;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    opacity: 0.9;
}

.button:hover {
    transform: translateY(-3px);
    box-shadow: 0 8px 20px rgba(0,0,0,.6);
}

.button {
    transition: all .25s ease;
    box-shadow: 0 8px 20px rgba(0,0,0,.3);
}

.button {
    height: auto;
    min-width: 8rem;
    margin: 2em;
    text-align: center;
    padding: 1em;
    border-radius: 2em;
}

.b1 {
    background: #041225;
}

.b1 a {
    color: #F6F6F2;
    text-decoration: none;
}

.b2 {
    background: #F6F6F2;
}

.b2 a {
    color: #041225;
    text-decoration: none;
}

footer{
    grid-row: -1/-2;
    flex-wrap: wrap;
    width: 100%;
    padding: 6em 0em 3em 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1em;
    font-size: 0.9em;
    text-align:center;
    color:rgba(104, 112, 122, 1);
    background-image: linear-gradient(to top, rgba(24, 28, 50, 1), rgba(0,0,0,0));
}

footer .sd {
    background: linear-gradient(
        to bottom,
        transparent,
        rgba(104, 112, 122, 0.8),
        transparent
    );
}

footer a {
    color: rgba(104, 112, 122, 1);
    text-decoration: none;
}

a {
    color: #F6F6F2;
}

#footschmal {
    display: none;
}


.big{
    width:7px;
    height:7px;
}

.medium{
    width:6px;
    height:6px;
}

.small{
    width:4px;
    height:4px;
}

.star{
    position:absolute;
    border-radius:50%;

    background:#F4C6D2;

    box-shadow:
        0 0 12px rgba(244,182,194,.55);
}

.star:hover{
    width: 8px;
    height: 8px;
    background:#F7B7CA;
    box-shadow:
        0 0 16px rgba(255, 214, 223, 0.85);
}

.hill {
	position: absolute;
    border-radius:50%;
}

.hill1{
    top:68.4%;
    width: 65%;
    height: 80%;
	left: -6.5%;
    background-image: linear-gradient(to top, #030503 60%, #060718 100%);
    clip-path: polygon(10% 40%, 10% 0%, 100% 0%, 100% 40%);
}

.hill2{
    top:72.1%;
    width: 65%;
    height: 70%;
	left: 41.6%;
    background-image: linear-gradient(to top, #030503 60%, #040412 100%);
    clip-path: polygon(0% 40%, 0% 0%, 90% 0%, 90% 40%);
}

.s1{
    top:70%;
    left:60%;
}

.s2{
    top:63%;
    left:58%;
}

.s3{
    top:54.7%;
    left:60.3%;
}

.s4{
    top:50.5%;
    left:65%;
}

.s5{
    top:48%;
    left:69%;
}

.s6{
    top:44%;
    left:71.5%;
}

.s7{
    top:40%;
    left:72%;
}

.s8{
    top:42%;
    left:74%;
}

.s9{
    top:41.8%;
    left:77.5%;
}

.s10{
    top:44.5%;
    left:80.5%;
}

.s11{
    top:46%;
    left:84.0%;
}

.s12{
    top:51%;
    left:85%;
}

.s13{
    top:55.5%;
    left:83.5%;
}

.s14{
    top:57%;
    left:79.5%;
}

.s15{
    top:62%;
    left:77.5%;
}

.s16{
    top:67%;
    left:77%;
}

.s17{
    top:48%;
    left:75.2%;
}

.s18{
    top:48.3%;
    left:76%;
}

.s19{
    top:47.7%;
    left:76.8%;
}

.s21{
    top:12%;
    left:10%;
}

.s22{
    top:13%;
    left:89%;
}

.s23{
    top:11%;
    left:60%;
}

.s25{
    top:37%;
    left:31%;
}

.s26{
    top:60%;
    left:15%;
}

.s27{
    top:26%;
    left:51%;
}

.s28{
    top:15%;
    left:33%;
}

.s29{
    top:25%;
    left:70%;
}

.s30{
    top:42%;
    left:92%;
}

.s31{
    top:60%;
    left:90%;
}

.s100 {
    top: 40%;
    left: 47%;
}
.s101 {
    top: 15%;
    left: 28%;
}
.s102 {
    top: 30%;
    left: 5%;
}
.s105 {
    top: 70%;
    left: 66%;
}
.s108 {
    top: 28%;
    left: 79%;
}

@media(max-width:100em){
    main{
        grid-template-rows: 0 60vw 50em 20em 10em 15em;
    }

    .flexbox {
        flex-direction: column;
        gap: 1rem;
    }

    .flexklein {
        justify-content: center;
    }

    .mehr {
        display: inline;
    }

    .midline {
        top: 14vw;
    }

    .divider:not(.sd) {
        display: none;
    }
}

@media(max-width:70em){
    .midline {
        top: 15vw;
        width: 60%;
        font-size: 3.0vw;
    }

    .vert_divider {
        display:none;
    }
}

@media(max-width:55em){
    main{
        grid-template-rows: 2em 60vw 50em 20em 10em 15em;
    }

    
    nav{
        display:none;
    }
    
    .nav_small {
        display: flex;
        gap:1rem;
    }

    .midline {
        top: 10vw;
        font-size: 3.5vw;
    }

    .statement {
        top: 57vw;
    }

    .s25, .s26 {
        display: none;
    }
}

@media(max-width:40em){
    main{
        grid-template-rows: 2em 120vw 50em 25em 15em 15em;
    }
    
    #mission div {
        font-size: 1em;
    }

    .capybara-constellation{
        grid-row: 2/3;
        position:relative;
        background-image: radial-gradient(circle at 25% 100%, #5A3A30 5%, #1A2B4C 50%);
    }
    .statement {
        top: 118vw;
    }
    .midline {
        top: 22vw;
        width: 70%;
        font-size: 5.4vw;
    }

    .flexklein{
        max-width: 90%;
        font-size: 0.9em;
    }

    .buttons {
        font-size: 0.9em;
    }

    #footbreit{
        display:none;
    }
    #footschmal{
        display: flex;
    }
    #copy{
        width:100%;
    }

    .medium {
        width: 4px;
        height: 4px;
    }
    .hill1{
        top:68.4%;
        width: 120%;
        height: 80%;
        left: -72%;
        background-image: linear-gradient(to top, #030503 60%, #060718 100%);
        clip-path: polygon(60% 40%, 60% 0%, 100% 0%, 100% 40%);
    }

    .hill2{
        top:72.1%;
        width: 120%;
        height: 70%;
        left: 10%;
        background-image: linear-gradient(to top, #030503 60%, #040412 100%);
        clip-path: polygon(0% 40%, 0% 0%, 75% 0%, 75% 40%);
    }

    .s1{
        top:70%;
        left:40%;
    }

    .s2{
        top:63%;
        left:36%;
    }

    .s3{
        top:54.7%;
        left:40.5%;
    }

    .s4{
        top:51.5%;
        left:51%;
    }

    .s5{
        top:48%;
        left:58%;
    }

    .s6{
        top:44%;
        left:63%;
    }

    .s7{
        top:40%;
        left:64%;
    }

    .s8{
        top:42%;
        left:68%;
    }

    .s9{
        top:41.8%;
        left:75%;
    }

    .s10{
        top:44.5%;
        left:81%;
    }

    .s11{
        top:46%;
        left:88%;
    }

    .s12{
        top:51%;
        left:90%;
    }

    .s13{
        top:55.5%;
        left:87%;
    }

    .s14{
        top:57%;
        left:79%;
    }

    .s15{
        top:62%;
        left:75%;
    }

    .s16{
        top:67%;
        left:74%;
    }

    .s17{
        top:48%;
        left:70.4%;
    }

    .s18{
        top:48.3%;
        left:72%;
    }

    .s19{
        top:47.7%;
        left:73.6%;
    }

    .s21{
        display: none;
    }

    .s22{
        top:13%;
        left:89%;
    }

    .s23{
        display: none;
    }

    .s27{
        display: none;
    }

    .s28{
        top:15%;
        left:44%;
    }

    .s29{
        display: none;
    }

    .s30{
        top:27%;
        left:71%;
    }

    .s31{
        top:64%;
        left:90%;
    }
    .s100 {
        display: none;
    }
    .s102 {
        top: 70%;
        left: 5%;
    }
}